/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
.slicknav_menu {
	display: none;
}
.ypomainmenu {
  clear: both;
  margin: 0 auto;
  width:100%;
}

.main-nav {
  clear: both;
}

.ypomainmenu,
.ypomainmenu ul {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.ypomainmenu li {
  border: 0;
  display: block;
  position: relative;
  z-index: 99999;
	float:left;
}
.ypomainmenu > li:first-child{ background:none; }
.ypomainmenu li:hover {
  white-space: normal;
  z-index: 99999;
}
.ypomainmenu li{
 background:#000 transparent !important;
}
.ypomainmenu ul {
  left: 0;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 99999;
}

.ypomainmenu ul ul{
  left: 25em!important;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 99999;
  width:15em;

}
.ypomainmenu ul ul ul{
  left: 10em!important;
  position: absolute;
  top: 0;
  visibility: hidden;
  z-index: 99999;
}

.ypomainmenu li:hover > ul {
  top: 100%;
  visibility: visible;
}

.ypomainmenu li li:hover > ul {
  left: 100%;
  top: 0;
}
.ypomainmenu li a:hover, .ypomainmenu li a.selected, .ypomainmenu > li:hover > a,  .ypomainmenu > li.current-menu-item > a, .ypomainmenu > li.current-page-ancestor > a{ color:#fff;  	background: url(../images/menu_bg_hover.png) 0 0 repeat-x;}

.ypomainmenu:after,
.ypomainmenu ul:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.ypomainmenu,
.ypomainmenu ul {
  min-height: 0;
}

.ypomainmenu ul,
.ypomainmenu ul ul {
  margin: 0;
  padding: 0;
  z-index:9999;
}

.ypomainmenu ul {
  margin-top: 0px;
  width: 17em;
}

.ypomainmenu a {
  color: #7eadfc;
  cursor: pointer;

  position: relative;
  text-decoration: none;
}

*/.ie8 .ypomainmenu a{
  padding: 0px 20px;
}

@media \0screen {
  .ypomainmenu a{
       padding:5px 18px;
		}  
}  
/*.ypomainmenu a:hover, .ypomainmenu li:hover > a,.ypomainmenu li.current-menu-item a,.ypomainmenu > li.current_page_ancestor > a {
	color:#fff;
}*/

ul.ypomainmenu > li:hover {
  color: #ffffff;
}

#menu-item-122{
	margin-left:5px;
}
#menu-item-63{
	margin-right:5px;
}

.ypomainmenu .current_page_item a,
.ypomainmenu .current-menu-item a {
}

.front-page .ypomainmenu .current_page_item a {
  filter: none;
}

.ypomainmenu li li {
  color: #fff;
  filter: none;
  margin: -1px 0 1px 0;
  *margin:-1px 0 0 0;
  border-bottom:1px dotted #3aa9ff;
  *border-bottom:2px dotted #3aa9ff;
  background:#000 url(../images/menu_button.png) no-repeat;
}
.ypomainmenu li li li{
				border-top:none !important;}
.ypomainmenu li li li a{background:#0d3c8b url(../images/menu_button.png)  7px 13px no-repeat;}
.ypomainmenu li li a {
 text-transform:none;
  background:#194a9c url(../images/menu_button.png) 7px 13px no-repeat; !important;
  color: #fff;
  font-size: 11px;
  font-weight: bold;  width:250px;
  height: auto;
  line-height: 20px;
  padding: 7px 25px;
  text-shadow: none;
  display:block;
}

.ypomainmenu li li a {*background:#194a9c  url(../images/menu_button.png)  7px 13px no-repeat;!important;}
.ypomainmenu li li a:hover{*background:#cd6e7e  url(../images/menu_button_hover.png) 10px 13px no-repeat; !important;}
.ypomainmenu li li a:hover {
  /*color: #d8b580;*/
  color:#fff;
  filter: none;
    background:#a1434e url(../images/menu_button_hover.png) 7px 13px no-repeat; !important;

}
.ypomainmenu li.first-element{
	background: #000;
	background-position:left;
	margin-left: -50px;
    padding-left: 50px;
}
.ypomainmenu li li:hover{/* back ground for submenu*/
  filter: none;
  border-radius:0px;
}

.ypomainmenu ul > li + li {
  border-top: 0;
}

.ypomainmenu li li:hover > ul {
  left: 100%;
  top: 0;
}

.ypomainmenu a#responsive_menu_button {
  display: none;
}

.main-nav #responsive_current_menu_item {
  display: none;
}

.js .main-nav .ypomainmenu {
  display: block;
}

/* =Primary Main Menu IE Fixes
-------------------------------------------------------------- */
.ie7 .ypomainmenu li li a {
  min-width: 100%;
}

@media all and (max-width: 911px) {
	.slicknav_menu {
	display: none;
}
	.ypomainmenu-top{
	width:587px;
	border-radius:5px;
	}
.ypomainmenu a {
    font-size: 12px;
    padding: 0 10px;
}
.ypomainmenu a:hover {
	border-radius:0px;
}
.ypomainmenu li li a {
	width:160px;
}
.ypomainmenu ul ul{
  left: 17.5em!important;

}
}
@media all and (max-width: 750px) {
	.slicknav_menu {
	display: none;
}
	.ypomainmenu-top{
	width:440px;
	}
	.ypomainmenu a {
		padding: 0px 10px;
		font-size:10px;
		 height: 25px;
    line-height: 24px;
}
.ypomainmenu a:hover {
	border-radius:0px;
}

.ypomainmenu li li a {width:140px;
padding:10px 20px;
font-size:11px;}
.ypomainmenu ul ul{
  left: 15em!important;
}
}
@media screen and (max-width: 980px) {
	

	body {}

	.grid, 
	.grid-right {
		float: none;
	}

	.copyright,
	.scroll-top,
	.powered {
		float: left;
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}

	.front-page  #widgets {
		margin-top: 40px;
	}

	.top-widget,
	.front-page  .top-widget {
		margin-top: 0 !important;
	}

	.hide-desktop {
		display: block;
	}

	.show-desktop {
		display: none;
	}

	.hide-980 {
		display: none;
	}

	.show-980 {
		display: block;
	}

}
@media screen and (max-width: 589px) {
	.ypomainmenu{display:none;}
	nav{display:none; }
.slicknav_menu {
	display: block;
}
.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: right;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em;
}
.slicknav_nav {
	clear: both;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block;
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: right;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block;
}
.slicknav_nav .slicknav_item a {
	display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both;
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1;
}
/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 40% 6px 40%; 
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
}
.slicknav_btn:hover{background-color: #004bc9;}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #FFF;
	font-weight: bold;
	text-shadow: 0 1px 3px #000;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5;
}
.slicknav_menu {
	background:#cb818d;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
	background:#cc7383;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;
}
.slicknav_nav .slicknav_item:hover {
	color: #cf1e31;
}
.slicknav_nav a:hover {
	color: #cf1e31;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
}

@media screen and (max-width: 594px) {
	.ypomainmenu ul li .arrow-right:hover, li.arrow-right > a, li li.arrow-right > a{ background:none !important;}
	
	
	
.ypomainmenu li .arrow-right:hover{/* back ground for submenu*/
  background: none !important;
}
.ypomainmenu li li.arrow-right > a:hover {
  background: none !important;
}
.arrow-right {
	background:none!important;
}
}

@media screen and (max-width: 505px) {
.slicknav_btn{margin: 5px 38% 6px;}	
}
@media screen and (max-width: 430px) {
.slicknav_btn{margin: 5px 36% 6px;}	
}
@media screen and (max-width: 380px) {
.slicknav_btn{margin: 5px 35% 6px;}	
}
@media screen and (max-width: 350px) {
.slicknav_btn{margin: 5px 33% 6px;}	
}